Bug 1270086 - python-rospkg-1.0.38 is available
python-rospkg-1.0.38 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-rospkg (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rich Mattes
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-08 20:27 EDT by Upstream Release Monitoring
Modified: 2015-12-30 13:04 EST (History)
2 users (show)

See Also:
Fixed In Version: python-rospkg-1.0.38-1.fc23 python-rospkg-1.0.38-1.el6 python-rospkg-1.0.38-1.fc22 python-rospkg-1.0.38-2.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-10 22:21:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-10-08 20:27:06 EDT
Latest upstream release: 1.0.36
Current version/release in rawhide: 1.0.35-2.fc23
URL: https://github.com/ros-infrastructure/rospkg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-08 20:27:21 EDT
Failed to kick off scratch build.

list index out of range
Comment 2 Upstream Release Monitoring 2015-10-12 20:19:53 EDT
Latest upstream release: 1.0.37
Current version/release in rawhide: 1.0.35-2.fc23
URL: https://github.com/ros-infrastructure/rospkg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-10-12 20:20:06 EDT
Failed to kick off scratch build.

list index out of range
Comment 4 Upstream Release Monitoring 2015-10-18 22:40:14 EDT
rmattes's python-rospkg-1.0.37-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=692754
Comment 5 Upstream Release Monitoring 2015-10-20 08:22:13 EDT
Latest upstream release: 1.0.38
Current version/release in rawhide: 1.0.37-1.fc24
URL: https://github.com/ros-infrastructure/rospkg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 6 Upstream Release Monitoring 2015-10-20 08:22:28 EDT
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: rospkg-0e983634d75aeb198e8e19a66872d9a3129c7412.tar.gz
old sha256: 2bb4cd80432b094dc8036c7e1702cb9bc111dc8c0f2ededd48669a634e3c6ccd

new source: ./rospkg-0e983634d75aeb198e8e19a66872d9a3129c7412.tar.gz
new sha256: 2bb4cd80432b094dc8036c7e1702cb9bc111dc8c0f2ededd48669a634e3c6ccd
Comment 7 Upstream Release Monitoring 2015-10-20 18:37:05 EDT
rmattes's python-rospkg-1.0.38-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=693281
Comment 8 Fedora Update System 2015-10-20 18:58:25 EDT
python-rospkg-1.0.38-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-021a6e8a7d
Comment 9 Fedora Update System 2015-10-20 18:59:28 EDT
python-rospkg-1.0.38-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-3c85620d1c
Comment 10 Fedora Update System 2015-10-20 19:04:34 EDT
python-rospkg-1.0.38-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-dbf107fc04
Comment 11 Fedora Update System 2015-10-20 19:14:08 EDT
python-rospkg-1.0.38-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-dba64b0014
Comment 12 Fedora Update System 2015-10-20 19:19:35 EDT
python-rospkg-1.0.38-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-b54cb1e968
Comment 13 Fedora Update System 2015-10-24 08:11:01 EDT
python-rospkg-1.0.38-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-rospkg'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-021a6e8a7d
Comment 14 Fedora Update System 2015-10-26 06:28:21 EDT
python-rospkg-1.0.38-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-rospkg'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-dbf107fc04
Comment 15 Fedora Update System 2015-10-26 14:30:45 EDT
python-rospkg-1.0.38-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-rospkg'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-3c85620d1c
Comment 16 Fedora Update System 2015-10-26 15:51:03 EDT
python-rospkg-1.0.38-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update python-rospkg'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-b54cb1e968
Comment 17 Fedora Update System 2015-10-26 17:21:27 EDT
python-rospkg-1.0.38-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update python-rospkg'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-dba64b0014
Comment 18 Fedora Update System 2015-10-31 22:31:35 EDT
python-rospkg-1.0.38-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2015-12-09 22:11:21 EST
python-rospkg-1.0.38-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-1e501c119f
Comment 20 Fedora Update System 2015-12-10 05:24:57 EST
python-rospkg-1.0.38-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 21 Fedora Update System 2015-12-10 06:21:36 EST
python-rospkg-1.0.38-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update python-rospkg'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-1e501c119f
Comment 22 Fedora Update System 2015-12-10 22:21:54 EST
python-rospkg-1.0.38-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 23 Fedora Update System 2015-12-30 13:03:58 EST
python-rospkg-1.0.38-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.